# 模型名称
modelName=LPR
# 模型描述
modelDescription=LPR是一个基于深度学习技术的车牌识别模型，主要识别目标是自然场景的车牌图像
# 应用场景(多个标签以英文逗号分割)
appScenario=OCR,车牌识别,目标检测,训练,推理,pretrain,train,inference
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch,Migraphx,ONNXRuntime
